## moc 0.5-9

=== DESCRIPTION ===
Package: moc
Version: 0.5-9
Date: 2001/09
Title: General Nonlinear Mixtures of Curves.
Author: Bernard Boulerice <Bernard.Boulerice@umontreal.ca>
Maintainer: Bernard Boulerice <Bernard.Boulerice@umontreal.ca>
Depends: 
Description: Fits a variety of mixtures models for multivariate observations 
 with user-difined distributions and curves.
License: GPL version 2 or newer
