## moc 0.6-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: moc
-Version: 0.5-9
-Date: 2001/09
+Version: 0.6-3
+Date: 2002/06
 Title: General Nonlinear Mixtures of Curves.
 Author: Bernard Boulerice <Bernard.Boulerice@umontreal.ca>
 Maintainer: Bernard Boulerice <Bernard.Boulerice@umontreal.ca>
