## moc 0.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: moc
-Version: 0.6-3
-Date: 2002/06
+Version: 0.7
+Date: 2002/09
 Title: General Nonlinear Mixtures of Curves.
 Author: Bernard Boulerice <Bernard.Boulerice@umontreal.ca>
 Maintainer: Bernard Boulerice <Bernard.Boulerice@umontreal.ca>
