## moc 0.8

=== DESCRIPTION ===
Package: moc
Version: 0.8
Date: 2003/03
Title: General Nonlinear Mixtures of Curves.
Author: Bernard Boulerice <Bernard.Boulerice@umontreal.ca>
Maintainer: Bernard Boulerice <Bernard.Boulerice@umontreal.ca>
Depends: 
Description: Fits a variety of mixtures models for multivariate observations 
 with user-defined distributions and profiles.
License: GPL version 2 or newer
