## moc 0.8-2

=== DESCRIPTION ===
Package: moc
Version: 0.8-2
Date: 2003-10-15
Title: GENERAL NONLINEAR MIXTURES OF CURVES
Author: Bernard Boulerice <Bernard.Boulerice@umontreal.ca>
Maintainer: Bernard Boulerice <Bernard.Boulerice@umontreal.ca>
Depends: 
Description: Fits a variety of mixtures models for multivariate observations 
 with user-defined distributions and profiles.
License: GPL (version 2 or later, see the included file GPL)
