## moc 0.8-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: moc
-Version: 0.8-2
-Date: 2003-10-15
+Version: 0.8-4
+Date: 2004-02-02
 Title: GENERAL NONLINEAR MIXTURES OF CURVES
 Author: Bernard Boulerice <Bernard.Boulerice@umontreal.ca>
 Maintainer: Bernard Boulerice <Bernard.Boulerice@umontreal.ca>
