## moc 1.0.1

=== DESCRIPTION ===
Package: moc
Version: 1.0.1
Date: 2005-09-28
Title: GENERAL NONLINEAR MIXTURES OF CURVES
Author: Bernard Boulerice <Bernard.Boulerice@sympatico.ca>
Maintainer: Bernard Boulerice <Bernard.Boulerice@sympatico.ca>
Depends: 
Description: Fits a variety of mixtures models for multivariate observations 
 with user-defined distributions and profiles.
License: GPL (version 2 or later, see the included file GPL)
Packaged: Wed Oct 12 15:39:53 2005; root
