## moc 1.0.5

=== DESCRIPTION ===
Package: moc
Version: 1.0.5
Date: 2008-03-30
Title: GENERAL NONLINEAR MIXTURES OF CURVES
Author: Bernard Boulerice <Bernard.Boulerice@sympatico.ca>
Maintainer: Bernard Boulerice <Bernard.Boulerice@sympatico.ca>
Depends: 
Description: Fits a variety of mixtures models for multivariate observations 
 with user-defined distributions and profiles.
License: GPL (version 2 or later, see the included file GPL)
Packaged: Thu May 29 01:08:48 2008; root
