## moc 1.0.5.1

=== DESCRIPTION ===
Package: moc
Version: 1.0.5.1
Date: 2008-03-30
Title: GENERAL NONLINEAR MIXTURES OF CURVES
Author: Bernard Boulerice <Bernard.Boulerice@sympatico.ca>
Maintainer: ORPHANED
Depends:
Description: Fits a variety of mixtures models for multivariate
        observations with user-defined distributions and profiles.
License: GPL (>= 2)
Packaged: 2012-10-29 08:59:13 UTC; ripley
Repository: CRAN
Date/Publication: 2012-10-29 08:59:13
