## moc 2.0

=== DESCRIPTION ===
Package: moc
Version: 2.0
Date: 2019-02-15
Title: General Nonlinear Multivariate Finite Mixtures
Authors@R: person("Bernard", "Boulerice",
	   email = "bernard.boulerice.bb@gmail.com",
	   role = c("aut","cre"))
Depends: R (>= 3.5.0)
Description: Fits and vizualize user defined finite mixture models for multivariate observations 
 using maximum likelihood. (McLachlan, G., Peel, D. (2000) Finite Mixture Models. Wiley-Interscience.)
License: GPL-2
NeedsCompilation: yes
Packaged: 2019-02-28 19:40:12 UTC; root
Author: Bernard Boulerice [aut, cre]
Maintainer: Bernard Boulerice <bernard.boulerice.bb@gmail.com>
Repository: CRAN
Date/Publication: 2019-02-28 22:32:16 UTC
