## moc 2.5.0~alpha4+svn20110823

=== debian/changelog ===
moc (1:2.5.0~alpha4+svn20110823-1) unstable; urgency=low

  * Update to svn r2362
    _ Fix compile error with LibAV (where CODEC_TYPE_AUDIO is no longer
      defined). Partially closes: #638250 Some deprecated warnings have been
      left but will be fixed in the near future.
  * Build Depends of [linux-any] instead of a negated list of architectures.
    (closes: #634611)
  * Drop patches/external/05_sidbig.patch. Implied from upstream.
  * Switched to source compression gzip
  * Bump to debhelper compat v8.
  * Build-Depend on debhelper 8.1.3.

 -- Elimar Riesebieter <riesebie@lxtec.de>  Sat, 03 Sep 2011 15:04:26 +0200

moc (1:2.5.0~alpha4+svn20110419-1) unstable; urgency=low

  * Update to svn r2300
    - Doesn't crash when leaving the UI. (closes: #611038)
  * Upload to unstable.
  * Don't use $(CLAGS)
  * Bumped Standards-Version to 3.9.2. No changes needed.
  * Mentioned the "FATAL_ERROR: Can't send() int to the server" fix in
    README.Debian (closes: #568567)

 -- Elimar Riesebieter <riesebie@lxtec.de>  Sun, 17 Apr 2011 01:03:18 +0200

moc (1:2.5.0~alpha4+svn20100921-1) experimental; urgency=low

  * Update to svn r2250.
  * Delete rpath from /usr/lib/moc/decoder_plugins/libsidplay2_decoder.so. No
    lintian override needed anymore. Added chrpath to the Build-Depends:
  * Added libmagic-dev to provide MIME detection and support for regular files.
    It is used to determine the format of audio files.
  * Added libxml2-dev to the Build-Depends:
  * Make the source ${misc:Depends} in control file
  * Delete ltmain.sh in rules clean target.
  * Use dh_lintian to install overrides.
  * Correct typos in manpage. Thanks A. Costa (closes: #550925)
  * Compiled against libjack-jackd2-dev.
  * Enabled auto converting codepages by librcc-dev and libaspell-dev.
  * Switched to source version 3.0 (quilt)
  * Bumped Standards-Version to 3.9.1. No changes needed.

 -- Elimar Riesebieter <riesebie@lxtec.de>  Sat, 25 Sep 2010 16:39:23 +0200

moc (1:2.5.0~alpha4+svn20091009-1) unstable; urgency=low

  * Update to svn r2206.
    This is 2.5.0~alpha4 + 7 commits-
    - --seek option doesn't segfault anymore. It is described in manpage now.
      (closes: #547680)
    - Fix segfault when trying to play a file using ffmpeg, use newer ffmpeg()
      API. Hopefully (closes: #530373)
    - Fix problem with incompatible MOC tags cache version by writing a version
      file in the cache directory and purging the cache at startup in case of an
      incompatible version. User doesn't need to remove cache in case of
      "FATAL_ERROR: Can't receive value from the server." (closes: #546361)
  * Don't install unneeded .la files.
  * Added Readme.source
  * Bumped Standards-Version to 3.8.3. No changes needed.

 -- Elimar Riesebieter <riesebie@lxtec.de>  Sun, 27 Sep 2009 16:21:43 +0200

moc (1:2.5.0~alpha3+svn20090611-1) unstable; urgency=low

  * Update to svn r2153.
    - scanning etech.mp3 now works. (closes: #510542)
    - Fix compatibility with newer ffmpeg: new avcodec_decode_audio2(). Done in
      svn r2144. (closes: #530373)
    - Ported to new libmpcdec API (closes: #476371)
    - libtoolize run in autogen.sh to prevent conflicts with installed
      libtool/libltdl version. (closes: #536953)
  * BuildDepends now on libjack-dev. (closes: #527426)
  * Bumped Standards-Version to 3.8.2. No changes needed.
  * Removed 07-tags-cache-64-fix-1.patch. Applied from upstream.
  * Added patch descriptions.
  * Patched mocp.1 to interpret - as minus by /-  for groff.
  * Build Depends: switched from libltdl3-dev to unversioned libltdl-dev.
  * Removed Bartosz Fenski from Uploaders.
  * Added Nico Golde to Uploaders.

 -- Elimar Riesebieter <riesebie@lxtec.de>  Sat, 18 Jul 2009 15:14:16 +0200

moc (1:2.5.0~alpha3+svn20080629-2) unstable; urgency=low

  * Introduced 07-tags-cache-64-fix-1.patch:
    - Fixes a bug using libdb as cache on 64 bit systems. Thanks Damian Pietras.
    - Introduced News file.
    - To get this version working ~/.moc/cache has to be deleted before the
      first run of mocp.(closes: #489804, #494179)
  * Please port to new libmpcdec API: Done upstream. But we have to wait until
    new version of libmpcdec6 has entered unstable (closes: #466652)

 -- Elimar Riesebieter <riesebie@lxtec.de>  Sun, 10 Aug 2008 13:15:33 +0200

moc (1:2.5.0~alpha3+svn20080629-1) unstable; urgency=low

  * Update to svn HEAD, builds with aac-plugin.
    Added libfaad-dev to Build-Depends. (closes: #448068)
  * Get rid of ffmpeg-config via rules. (closes: #487919)
  * Let ffmpeg handle m4a via 03_aac_no_m4a.patch
  * Added libdb-dev to Build-Depends.
    - Tags cache using BerkeleyDB for better perfomance, reliability and smaller
      memory usage. Not yet finished - there is no limit for the cache size.
  * Added gettext and cvs to Build-Depends to run autopoint.
  * Adjusted copyright period in debian/copyright

 -- Elimar Riesebieter <riesebie@lxtec.de>  Sun, 29 Jun 2008 15:57:45 +0200

moc (1:2.5.0~alpha3-3) unstable; urgency=low

  * Redefined default "Layout1" setting via options.c (closes: #485059, #487205)
  * Dumped Standards-Version to 3.8.0. No changes needed.
  * Set compat level to 7.

 -- Elimar Riesebieter <riesebie@lxtec.de>  Sat, 21 Jun 2008 02:08:47 +0200

moc (1:2.5.0~alpha3-2) unstable; urgency=low

  * Added libdts-dev to BuilDepends. (closes: #482224)
  * Build against new ffmpeg-free. ffmpeg flavours now all recognized ;)
  * Run dpkg-shlibdeps with --warnings=0. Plugins reference symbols from source
    package and other symbols. That's not a bug, so we want dpkg-shlibdeps to
    shut up about warnings.
  * Build-depend on dpkg-dev >= 1.14.17 for dpkg-shlibdeps --warnings

 -- Elimar Riesebieter <riesebie@lxtec.de>  Sat, 24 May 2008 15:14:55 +0200

moc (1:2.5.0~alpha3-1) unstable; urgency=low

  * The community release
    - New upstream alpha release with community patches.
  * Switched to compat 6.
  * Bumped standard to 3.7.3. No changes needed.

