=== debian/control ===
Source: moc
Section: sound
Priority: optional
Maintainer: Elimar Riesebieter <riesebie@lxtec.de>
Uploaders: Nico Golde <nion@debian.org>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 8.1.13), chrpath, libncurses5-dev,
 libncursesw5-dev, libasound2-dev [linux-any],
 libvorbis-dev (>= 1.1.0), libmad0-dev, libid3tag0-dev, zlib1g-dev,
 libsndfile1-dev, libflac-dev (>= 1.1.4-3), libogg-dev (>=1.1.2),
 libsamplerate0-dev, libspeex-dev, libmpcdec-dev, libsidplay2-dev,
 libsidutils-dev, libresid-builder-dev, libwavpack-dev, libtagc0-dev,
 libjack-jackd2-dev, libcurl4-gnutls-dev, libavcodec-dev, libavformat-dev,
 libltdl-dev, libtool, libmodplug-dev, automake, autoconf, libdts-dev,
 libfaad-dev, libdb-dev, cvs, dpkg-dev (>= 1.14.17), libmagic-dev,
 librcc-dev, libaspell-dev, libxml2-dev
Homepage: http://moc.daper.net

Package: moc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: moc-ffmpeg-plugin
Description: ncurses based console audio player
 moc (music on console) is a full-screen player designed to be powerful
 and easy to use.
 .
 Supported file formats are: MP3, OGG Vorbis, FLAC, WAVE, SPEEX, Musepack (MPC),
 AIFF, AU, WMA (and other less popular formats supported by libsndfile).
 New formats support is under development.
 .
 Other features: simple mixer, colour themes, searching the menu (the playlist
 or a directory) like M-s in Midnight Commander, the way MOC creates titles
 from tags is configurable, optional character set conversion for file tags
 using iconv(), OSS or ALSA output.


Package: moc-ffmpeg-plugin
Architecture: any
Depends: ${shlibs:Depends}, moc (= ${binary:Version}), ${misc:Depends}
Description: ncurses based console audio player - ffmpeg plugin
 Plugin to play soundfiles out of the ffmpeg libs like WMA,
 RealAudio, MP4 and AAC.
