## moc 2.5.0~alpha4+svn20111012

=== debian/changelog ===
moc (1:2.5.0~alpha4+svn20111012-1) unstable; urgency=low

  * Updated to svn r2363
    - fix miscoloured frame when switching themes.
  * Applied 06_moc-r2363+allow_ogg_streams.patch (closes: 645312)

 -- Elimar Riesebieter <riesebie@lxtec.de>  Sat, 15 Oct 2011 14:42:17 +0200
