=== debian/rules ===
#!/usr/bin/make -f
#
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

#include /usr/share/quilt/quilt.make

export DH_OPTIONS=
export DEB_HOST_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
export DEB_BUILD_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

CFLAGS = -Wall

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif


configure-stamp:
	dh_testdir
	#ln -s /usr/share/misc/config.sub config.sub
	#ln -s /usr/share/misc/config.guess config.guess
	#mkdir -p libltdl/config
	./autogen.sh
	./configure \
	--prefix=/usr \
	--mandir=\$${prefix}/share/man
	touch configure-stamp


build-arch-stamp: configure-stamp
	dh_testdir
	$(MAKE) \
	#libavformat_CFLAGS=`pkg-config --cflags libavformat` \
	#libavformat_LIBS=`pkg-config --libs libavformat`
	touch build-arch-stamp


build-arch: DH_OPTIONS=-a
build-arch: build-arch-stamp

install-arch: build-arch-stamp
	rm -f config.log
	dh_testdir
	dh_testroot
	dh_prep
	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
	dh_installdirs
	#dh_lintian
	dh_install
	dh_installdocs -Xkeymap.example -Xconfig.example AUTHORS README THANKS TODO
	dh_installexamples config.example keymap.example
	#remove rpath from /usr/lib/moc/decoder_plugins/libsidplay2_decoder.so
	chrpath -d $(CURDIR)/debian/moc/usr/lib/moc/decoder_plugins/libsidplay2_decoder.so
	dh_installmenu
	dh_installman
	dh_installchangelogs NEWS
	dh_strip
	dh_link
	dh_compress
	dh_fixperms

binary-arch: DH_options=-a
binary-arch: install-arch
	dh_installdeb
	dh_shlibdeps -- --warnings=0
	dh_gencontrol
	dh_md5sums
	dh_builddeb


binary: binary-arch

binary-indep:

build:
	@echo "*** Nothing to do for build target ***"

clean:  
	dh_testdir
	dh_testroot
	[ ! -f Makefile ] || $(MAKE) distclean
	-rm -f *-stamp
	#-rm -f config.sub config.guess config.status config.cache config.log
	-rm -rf ABOUT-NLS Makefile.in aclocal.m4 autom4te.cache config.guess config.log
	-rm -rf config.h.in config.rpath config.sub configure depcomp install-sh missing
	-rm -rf libltdl ltmain.sh
	dh_clean

.PHONY: configure build-arch build-indep build install-arch install-indep binary-arch binary-indep binary clean stampdir prepare unpack
