## moc 2.5.0~alpha4+svn20120224

=== debian/changelog ===
moc (1:2.5.0~alpha4+svn20120224-1) unstable; urgency=low

  * Update to svn r2410
    - Totally overhauled ffmpeg plugin
    - Adapt to Debian's changes to sidplay2.pc.
      Also see: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=524250
      and changelog.gz. Many thanks to John Fitzgerald.
  * Install svn log as sources changelog.
  * Run autoreconf via dh_autoreconf instead of autotool.sh.
  * Don't install examples twice.
  * Removed 03_aac_no_m4a.patch. Applied from upstream.
  * Removed 00_moc-r2372+warnings.patch. Applied from upstream.
  * Introduce 02_moc-r2410+debian_sidplay2-4.patch to fix the build against new
    libsidplay2-dev 2.1.1-12 where all the .la files were gone.
  * Introduce 03_moc-r2410+null_extn-2.patch to allow lyric files have NULL
    extension (filename just dotted at the end). (closes: #659745)
  * Reworked 06_moc-r2363+allow_ogg_streams.patch to
    01_moc-r2410+allow_ogg_streams-2.patch.
  * Clean up rules.
  * Bump to debhelper compat v9.
  * Bumped Standards-Version to 3.9.3. No changes needed.

 -- Elimar Riesebieter <riesebie@lxtec.de>  Fri, 24 Feb 2012 10:56:54 +0100
