=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Elimar Riesebieter <riesebie@lxtec.de>
 Uploaders: Nico Golde <nion@debian.org>
-Standards-Version: 3.9.2
-Build-Depends: debhelper (>= 8.1.13), chrpath, libncurses5-dev,
+Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), dh-autoreconf, chrpath, libncurses5-dev,
  libncursesw5-dev, libasound2-dev [linux-any],
  libvorbis-dev (>= 1.1.0), libmad0-dev, libid3tag0-dev, zlib1g-dev,
- libsndfile1-dev, libflac-dev (>= 1.1.4-3), libogg-dev (>=1.1.2),
+ libsndfile1-dev, libflac-dev (>> 1.1.4), libogg-dev (>= 1.1.2),
  libsamplerate0-dev, libspeex-dev, libmpcdec-dev, libsidplay2-dev,
  libsidutils-dev, libresid-builder-dev, libwavpack-dev, libtagc0-dev,
  libjack-jackd2-dev, libcurl4-gnutls-dev, libavcodec-dev, libavformat-dev,
