=== debian/rules ===
--- 
+++ 
@@ -20,10 +20,7 @@
 
 configure-stamp:
 	dh_testdir
-	#ln -s /usr/share/misc/config.sub config.sub
-	#ln -s /usr/share/misc/config.guess config.guess
-	#mkdir -p libltdl/config
-	./autogen.sh
+	dh_autoreconf
 	./configure \
 	--prefix=/usr \
 	--mandir=\$${prefix}/share/man
@@ -32,9 +29,7 @@
 
 build-arch-stamp: configure-stamp
 	dh_testdir
-	$(MAKE) \
-	#libavformat_CFLAGS=`pkg-config --cflags libavformat` \
-	#libavformat_LIBS=`pkg-config --libs libavformat`
+	$(MAKE)
 	touch build-arch-stamp
 
 
@@ -48,15 +43,14 @@
 	dh_prep
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
 	dh_installdirs
-	#dh_lintian
-	dh_install
-	dh_installdocs -Xkeymap.example -Xconfig.example AUTHORS README THANKS TODO
+	dh_install -Xkeymap.example -Xconfig.example
+	dh_installdocs AUTHORS README THANKS TODO
 	dh_installexamples config.example keymap.example
 	#remove rpath from /usr/lib/moc/decoder_plugins/libsidplay2_decoder.so
 	chrpath -d $(CURDIR)/debian/moc/usr/lib/moc/decoder_plugins/libsidplay2_decoder.so
 	dh_installmenu
 	dh_installman
-	dh_installchangelogs NEWS
+	dh_installchangelogs debian/changelog.svn
 	dh_strip
 	dh_link
 	dh_compress
@@ -82,11 +76,7 @@
 	dh_testdir
 	dh_testroot
 	[ ! -f Makefile ] || $(MAKE) distclean
-	-rm -f *-stamp
-	#-rm -f config.sub config.guess config.status config.cache config.log
-	-rm -rf ABOUT-NLS Makefile.in aclocal.m4 autom4te.cache config.guess config.log
-	-rm -rf config.h.in config.rpath config.sub configure depcomp install-sh missing
-	-rm -rf libltdl ltmain.sh
+	dh_autoreconf_clean
 	dh_clean
 
 .PHONY: configure build-arch build-indep build install-arch install-indep binary-arch binary-indep binary clean stampdir prepare unpack
