## moc 2.5.0~beta1+svn20130411

=== debian/changelog ===
moc (1:2.5.0~beta1+svn20130411-1build1) trusty; urgency=low

  * No change rebuild against db 5.3.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Sat, 02 Nov 2013 17:15:45 +0000

moc (1:2.5.0~beta1+svn20130411-1) unstable; urgency=low

  * Update to svn r2529
  * Bumped Standards-Version: 3.9.4. No changes.
  * Upload to unstable since Wheezy is released now.
  * Fix a FTBS on arm in LRINTF. The fix was implemented from upstream in r2424
    already. (closes: 670235)

 -- Elimar Riesebieter <riesebie@lxtec.de>  Sat, 18 May 2013 17:52:09 +0200

moc (1:2.5.0~beta1-1) experimental; urgency=low

  * New beta development release (svn r2507).
  * Introduced hardening via debian/rules.
  * But need to use an lintian overwrite.
  * Droped
    - 01_moc-r2410+allow_ogg_streams-2.patch
    - 02_moc-r2410+debian_sidplay2-4.patch
    - 03_moc-r2410+null_extn-2.patch
    - 04_moc-r2420+jack_client-3.patch
    Applied upstream.
  * Raised Build-Depends Version of dpkg-dev to >= 1.16.1~.
  * Removed cvs from Build-Depends. It is useless for moc.

 -- Elimar Riesebieter <riesebie@lxtec.de>  Mon, 15 Oct 2012 21:29:22 +0200

moc (1:2.5.0~alpha4+svn20120416-1) unstable; urgency=low

  * Update to svn r2420.
  * Introduced moc-r2420+jack_client-3.patch.gz

 -- Elimar Riesebieter <riesebie@lxtec.de>  Mon, 16 Apr 2012 16:23:34 +0200
