=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: moc
 Section: sound
 Priority: optional
-Maintainer: Elimar Riesebieter <riesebie@lxtec.de>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Elimar Riesebieter <riesebie@lxtec.de>
 Uploaders: Nico Golde <nion@debian.org>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Build-Depends: debhelper (>= 9), dh-autoreconf, chrpath, libncurses5-dev,
  libncursesw5-dev, libasound2-dev [linux-any],
  libvorbis-dev (>= 1.1.0), libmad0-dev, libid3tag0-dev, zlib1g-dev,
@@ -12,7 +13,7 @@
  libsidutils-dev, libresid-builder-dev, libwavpack-dev, libtagc0-dev,
  libjack-jackd2-dev, libcurl4-gnutls-dev, libavcodec-dev, libavformat-dev,
  libltdl-dev, libtool, libmodplug-dev, automake, autoconf, libdts-dev,
- libfaad-dev, libdb-dev, cvs, dpkg-dev (>= 1.14.17), libmagic-dev,
+ libfaad-dev, libdb-dev, dpkg-dev (>= 1.16.1~), libmagic-dev,
  librcc-dev, libaspell-dev, libxml2-dev
 Homepage: http://moc.daper.net
