## moc 2.5.0~beta1+svn20131120

=== debian/changelog ===
moc (1:2.5.0~beta1+svn20131120-1) unstable; urgency=low

  * Update to svn 2583
  * Implement native Opus support via d/p/01_moc-r2583+opus.patch
    from Tomasz Golinski as libav doesn't support Opus files yet. Thanks!
    Adjusted control accordingly.
  * Added libopusfile-dev to the Build-Depends.
  * Remove unused lintian overrides.
  * Adjusted watch file.

 -- Elimar Riesebieter <riesebie@lxtec.de>  Fri, 25 Oct 2013 09:14:47 +0200
