=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: moc
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Elimar Riesebieter <riesebie@lxtec.de>
+Maintainer: Elimar Riesebieter <riesebie@lxtec.de>
 Uploaders: Nico Golde <nion@debian.org>
 Standards-Version: 3.9.4
 Build-Depends: debhelper (>= 9), dh-autoreconf, chrpath, libncurses5-dev,
- libncursesw5-dev, libasound2-dev [linux-any],
- libvorbis-dev (>= 1.1.0), libmad0-dev, libid3tag0-dev, zlib1g-dev,
+ libncursesw5-dev, libasound2-dev [linux-any], libvorbis-dev (>= 1.1.0),
+ libopusfile-dev, libmad0-dev, libid3tag0-dev, zlib1g-dev,
  libsndfile1-dev, libflac-dev (>> 1.1.4), libogg-dev (>= 1.1.2),
  libsamplerate0-dev, libspeex-dev, libmpcdec-dev, libsidplay2-dev,
  libsidutils-dev, libresid-builder-dev, libwavpack-dev, libtagc0-dev,
  libjack-jackd2-dev, libcurl4-gnutls-dev, libavcodec-dev, libavformat-dev,
  libltdl-dev, libtool, libmodplug-dev, automake, autoconf, libdts-dev,
- libfaad-dev, libdb-dev, dpkg-dev (>= 1.16.1~), libmagic-dev,
- librcc-dev, libaspell-dev, libxml2-dev
+ libfaad-dev, libdb-dev, dpkg-dev (>= 1.16.1~), libmagic-dev, librcc-dev,
+ libaspell-dev, libxml2-dev
 Homepage: http://moc.daper.net
 
 Package: moc
@@ -25,8 +24,8 @@
  moc (music on console) is a full-screen player designed to be powerful
  and easy to use.
  .
- Supported file formats are: MP3, OGG Vorbis, FLAC, WAVE, SPEEX, Musepack (MPC),
- AIFF, AU, WMA (and other less popular formats supported by libsndfile).
+ Supported file formats are: MP3, OGG Vorbis, FLAC, OPUS, WAVE, SPEEX, Musepack
+ (MPC), AIFF, AU, WMA (and other less popular formats supported by libsndfile).
  New formats support is under development.
  .
  Other features: simple mixer, colour themes, searching the menu (the playlist
