## moc 2.5.0~beta2

=== debian/changelog ===
moc (1:2.5.0~beta2-1build2) utopic; urgency=medium

  * Rebuild against libav11.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 05 Sep 2014 01:22:18 +0100

moc (1:2.5.0~beta2-1build1) utopic; urgency=medium

  * No-change rebuild against libav10.

 -- Logan Rosen <logan@ubuntu.com>  Wed, 11 Jun 2014 22:14:42 -0400

moc (1:2.5.0~beta2-1) unstable; urgency=medium

  * Update to svn 2604 which is indeed released as 2.5.0-beta2.
  * Bumped Standards-Version: 3.9.5. No changes.
  * Added pgpsigurlmangle to the watchfile. Created
    debian/upstream-signing-key.pgp accordingly.
  * Make moc-ffmpeg-plugin's description more precise.
  * Switched to xz compression in debian/source/options.

 -- Elimar Riesebieter <riesebie@lxtec.de>  Sat, 08 Feb 2014 21:19:03 +0100
