=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Elimar Riesebieter <riesebie@lxtec.de>
 Uploaders: Nico Golde <nion@debian.org>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Build-Depends: debhelper (>= 9), dh-autoreconf, chrpath, libncurses5-dev,
  libncursesw5-dev, libasound2-dev [linux-any], libvorbis-dev (>= 1.1.0),
  libopusfile-dev, libmad0-dev, libid3tag0-dev, zlib1g-dev,
@@ -39,5 +39,6 @@
 Depends: ${shlibs:Depends}, moc (= ${binary:Version}), ${misc:Depends}
 Description: ncurses based console audio player - ffmpeg plugin
  Plugin to play soundfiles out of the ffmpeg libs like WMA,
- RealAudio, MP4 and AAC.
+ RealAudio, MP4 and AAC. This plugin is extracted as a separated package to run
+ moc ffmpeg independently.
