## moc 2.5.0

=== debian/changelog ===
moc (1:2.5.0-1) unstable; urgency=low

  * Update to svn r2670 which is the new stable release 2.5.0.
  * Assign "Switch on/off play time percentage" to <CTRL>p.
  * Refreshed opus patches.
  * Install NEWS as changelog.gz. It is now an up to date upstream changelog
    for 2.5.0.
  * Added pgpsigurlmangle to the watch file. Corrected URL in the watch file.
  * Adjusted copyright according to "mocp --verion".

 -- Elimar Riesebieter <riesebie@lxtec.de>  Mon, 01 Sep 2014 13:17:07 +0200
