=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
  and easy to use.
  .
  Supported file formats are: MP3, OGG Vorbis, FLAC, OPUS, WAVE, SPEEX, Musepack
- (MPC), AIFF, AU, WMA (and other less popular formats supported by libsndfile).
+ (MPC), AIFF, AU (and other less popular formats supported by libsndfile).
  New formats support is under development.
  .
  Other features: simple mixer, colour themes, searching the menu (the playlist
@@ -39,6 +39,5 @@
 Depends: ${shlibs:Depends}, moc (= ${binary:Version}), ${misc:Depends}
 Description: ncurses based console audio player - ffmpeg plugin
  Plugin to play soundfiles out of the ffmpeg libs like WMA,
- RealAudio, MP4 and AAC. This plugin is extracted as a separated package to run
- moc ffmpeg independently.
+ RealAudio, MP4 and AAC.
