=== debian/rules ===
--- 
+++ 
@@ -49,7 +49,8 @@
 	chrpath -d $(CURDIR)/debian/moc/usr/lib/moc/decoder_plugins/libsidplay2_decoder.so
 	dh_installmenu
 	dh_installman
-	dh_installchangelogs debian/changelog.svn
+	#dh_installchangelogs debian/changelog.svn
+	dh_installchangelogs NEWS
 	dh_strip
 	dh_lintian
 	dh_link
