## moc 2.6.0~svn-r2788

=== debian/changelog ===
moc (1:2.6.0~svn-r2788-1) unstable; urgency=medium

  * Update to svn r2788
    - Upstream applied a slightly modified patch from Andreas Cadhalpun to
      prevent a FTBFS with FFmpeg 2.9. Thanks Andreas! (closes: 803842)
  * Added libpopt-dev to Build-Depends.
  * Switched to dh in debian/rules.
  * Adjusted copyright to copyright-format/1.0.
  * Use svn log as upstream changelog again.
  * Remove debian/source/options.
  * We don't need debuging binaries. Don't build them.
  * Bumped Standards-Version: 3.9.6. No changes.

 -- Elimar Riesebieter <riesebie@lxtec.de>  Sun, 08 Feb 2015 11:24:34 +0100
