=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Elimar Riesebieter <riesebie@lxtec.de>
 Uploaders: Nico Golde <nion@debian.org>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 9), dh-autoreconf, chrpath, libncurses5-dev,
  libncursesw5-dev, libasound2-dev [linux-any], libvorbis-dev (>= 1.1.0),
  libopusfile-dev, libmad0-dev, libid3tag0-dev, zlib1g-dev,
@@ -13,7 +13,7 @@
  libjack-jackd2-dev, libcurl4-gnutls-dev, libavcodec-dev, libavformat-dev,
  libltdl-dev, libtool, libmodplug-dev, automake, autoconf, libdts-dev,
  libfaad-dev, libdb-dev, dpkg-dev (>= 1.16.1~), libmagic-dev, librcc-dev,
- libaspell-dev, libxml2-dev
+ libaspell-dev, libxml2-dev, libpopt-dev
 Homepage: http://moc.daper.net
 
 Package: moc
@@ -38,6 +38,9 @@
 Architecture: any
 Depends: ${shlibs:Depends}, moc (= ${binary:Version}), ${misc:Depends}
 Description: ncurses based console audio player - ffmpeg plugin
- Plugin to play soundfiles out of the ffmpeg libs like WMA,
- RealAudio, MP4 and AAC.
+ moc (music on console) is a full-screen player designed to be powerful
+ and easy to use.
+ .
+ moc-ffmpeg-plugin is an additional plugin to play soundfiles out of the ffmpeg
+ libs like WMA, RealAudio, MP4 and AAC.
