=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --with autoreconf



override_dh_install:
	dh_install -Xkeymap.example -Xconfig.example

override_dh_installdocs:
	dh_installdocs AUTHORS README THANKS TODO

override_dh_installexamples:
	dh_installexamples config.example keymap.example

override_dh_installchangelogs:
	dh_installchangelogs debian/changelog.svn

override_dh_shlibdeps:
	dh_shlibdeps -- --warnings=0
