=== debian/watch ===
version=3

opts="pgpsigurlmangle=s/$/.sig/" \
http://ftp.daper.net/pub/soft/moc/stable	moc-(.*)\.tar\.bz2	debian	uupdate
