## moc 2.6.0~svn-r2848

=== debian/changelog ===
moc (1:2.6.0~svn-r2848-1mx150+1) mx; urgency=medium

  * Non-maintainer upload.
  * Repackaged for MX 15.

 -- Mike Elstad (v3g4n) <maintainer@mepiscommunity.org>  Wed, 22 Jun 2016 21:28:08 -0500

moc (1:2.6.0~svn-r2848-1) unstable; urgency=medium

  * Update to svn r2848 which is released as 2.6-alpha2.
  * Bumped Standards-Version: 3.9.8. No changes.
  * Updated watch file to search in moc's unstable directory.
  * Removed a wrong statement in changelog about not building debugging
    binaries from last upload.

 -- Elimar Riesebieter <riesebie@lxtec.de>  Sun, 01 May 2016 11:55:56 +0200
