=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: moc
 Section: sound
 Priority: optional
-Maintainer: Elimar Riesebieter <riesebie@lxtec.de>
+Maintainer: Mike Elstad (v3g4n) <maintainer@mepiscommunity.org>
+XSBC-Original-Maintainer: Elimar Riesebieter <riesebie@lxtec.de>
 Uploaders: Nico Golde <nion@debian.org>
-Standards-Version: 3.9.6
+Bugs: mailto: <maintainer@mepiscommunity.org>
+Standards-Version: 3.9.8
 Build-Depends: debhelper (>= 9), dh-autoreconf, chrpath, libncurses5-dev,
  libncursesw5-dev, libasound2-dev [linux-any], libvorbis-dev (>= 1.1.0),
  libopusfile-dev, libmad0-dev, libid3tag0-dev, zlib1g-dev,
