## moc 2.6.0~svn-r2935

=== debian/changelog ===
moc (1:2.6.0~svn-r2935-1) unstable; urgency=medium

  * This is release 2.6-alpha3 plus one commit from svn.
    (closes: 846316)
  * Includes a fix for the circumvent ALSA stutter bug. See
    http://moc.daper.net/node/692.
  * Refreshed opus patches.
  * Bumped debhelper compatibility level to >10.
  * Changed debian/compat accordingly.
  *  Remove --with autoreconf from calls to dh.
     With Debhelper compat level 10 the autoreconf sequence is enabled by
     default.
  * Drop Build-Depends on dh-autoreconf.
  * Removed version flags at lib(vorbis|ogg|flac)-dev. Needed versions are
    available in jessie.

 -- Elimar Riesebieter <riesebie@lxtec.de>  Sun, 27 Nov 2016 11:55:04 +0100
