=== debian/control ===
--- 
+++ 
@@ -1,17 +1,15 @@
 Source: moc
 Section: sound
 Priority: optional
-Maintainer: Mike Elstad (v3g4n) <maintainer@mepiscommunity.org>
-XSBC-Original-Maintainer: Elimar Riesebieter <riesebie@lxtec.de>
+Maintainer: Elimar Riesebieter <riesebie@lxtec.de>
 Uploaders: Nico Golde <nion@debian.org>
-Bugs: mailto: <maintainer@mepiscommunity.org>
 Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 9), dh-autoreconf, chrpath, libncurses5-dev,
- libncursesw5-dev, libasound2-dev [linux-any], libvorbis-dev (>= 1.1.0),
+Build-Depends: debhelper (>= 10), chrpath, libncurses5-dev,
+ libncursesw5-dev, libasound2-dev [linux-any], libvorbis-dev,
  libopusfile-dev, libmad0-dev, libid3tag0-dev, zlib1g-dev,
- libsndfile1-dev, libflac-dev (>> 1.1.4), libogg-dev (>= 1.1.2),
- libsamplerate0-dev, libspeex-dev, libmpcdec-dev, libsidplay2-dev,
- libsidutils-dev, libresid-builder-dev, libwavpack-dev, libtagc0-dev,
+ libsndfile1-dev, libflac-dev, libogg-dev, libsamplerate0-dev, 
+ libspeex-dev, libmpcdec-dev, libsidplay2-dev, libsidutils-dev, 
+ libresid-builder-dev, libwavpack-dev, libtagc0-dev, 
  libjack-jackd2-dev, libcurl4-gnutls-dev, libavcodec-dev, libavformat-dev,
  libltdl-dev, libtool, libmodplug-dev, automake, autoconf, libdts-dev,
  libfaad-dev, libdb-dev, dpkg-dev (>= 1.16.1~), libmagic-dev, librcc-dev,
