## moc 2.6.0~svn-r2949

=== debian/changelog ===
moc (1:2.6.0~svn-r2949-2) unstable; urgency=medium

  * Set LC_MESSAGES=en_DK.utf8 to generate upstreams changelog via svn log.
    Thanks Adam Borowski for the hint.
  * Removed autoconf and automake from Build-Depends. With Debhelper compat
    level 10 the autoreconf sequence is enabled by default.

 -- Elimar Riesebieter <riesebie@lxtec.de>  Mon, 19 Jun 2017 21:45:41 +0200

moc (1:2.6.0~svn-r2949-1) unstable; urgency=medium

  * Update to r2949
    - Based on Bernhard Übelackers patch in #855125 upstream fixed
      uninitialised padding bytes in the poptOption structure which meant that
      memcmp(3) did not compare equal on the end-of-table marker.
      (closes:855125)
  * As 2.6.0~svn-r2935-1 resides in stable now #850512 can safely be closed.
    (closes: 850512)
  * Bumped Standards-Version: 4.0.0. No changes.
  * Updated changelog.svn.
  * Run wrap-and-sort.
  * Refreshed 0002-Adapted-the-opus-patch-to-config.example.in.patch.

 -- Elimar Riesebieter <riesebie@lxtec.de>  Mon, 19 Jun 2017 17:05:10 +0200
