=== debian/watch ===
version=3

opts="pgpsigurlmangle=s/$/.sig/" \
http://ftp.daper.net/pub/soft/moc/unstable	moc-(.*)\.tar\.xz	debian	uupdate
