## moc 2.6.0~svn-r2984

=== debian/changelog ===
moc (1:2.6.0~svn-r2984-1) unstable; urgency=medium

  * Update to r2984
    - Incooperate upstreams overhaul for the ffmpeg plugin. Makes moc playing
      with FFmpeg 4.0 again. Therefor removed 05_ffmpeg4.patch.
  * Removed Nico Golde from uploaders as he has retired. (Closes: #903257).
  * Reworked 04_playtime_perc.patch as suggested by kirifuda. (Closes: #872954)
  * Bumped debhelper compatibility level to 11
  * Declare compliance with Debian Policy 4.1.5. (No changes needed.)

 -- Elimar Riesebieter <riesebie@lxtec.de>  Mon, 30 Jul 2018 08:08:38 +0200

moc (1:2.6.0~svn-r2949-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches: Fix FTBFS with FFmpeg 4.0. (Closes: #888353)

 -- James Cowgill <jcowgill@debian.org>  Tue, 17 Jul 2018 11:20:03 +0100
