=== debian/control ===
--- 
+++ 
@@ -2,10 +2,9 @@
 Section: sound
 Priority: optional
 Maintainer: Elimar Riesebieter <riesebie@lxtec.de>
-Uploaders: Nico Golde <nion@debian.org>
-Standards-Version: 4.0.0
+Standards-Version: 4.1.5
 Build-Depends: chrpath,
-               debhelper (>= 10),
+               debhelper (>= 11),
                dpkg-dev (>= 1.16.1~),
                libasound2-dev [linux-any],
                libaspell-dev,
