=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 
 
@@ -23,4 +23,3 @@
 
 override_dh_shlibdeps:
 	dh_shlibdeps -- --warnings=0
-
