## moc 2.6.0~svn-r2994

=== debian/changelog ===
moc (1:2.6.0~svn-r2994-3build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:50:02 +0100

moc (1:2.6.0~svn-r2994-3) unstable; urgency=medium

  * The AX_PATH_BDB_NO_OPTIONS is broken for cross compilation. Pass -P to
    $ac_cpp. Thanks to Helmut Grohne for the patch.

 -- Elimar Riesebieter <riesebie@lxtec.de>  Fri, 15 Feb 2019 16:42:04 +0100

moc (1:2.6.0~svn-r2994-2) unstable; urgency=medium

  * Upstream doesn't use a secure URL for source download. Switched back to HTTP
    URL. Use version=4 in watch file.
  * Marked moc-ffmpeg-plugin Multi-Arch: same.
  * Fixed two typos in changelog

 -- Elimar Riesebieter <riesebie@lxtec.de>  Sun, 10 Feb 2019 09:42:04 +0100

moc (1:2.6.0~svn-r2994-1) unstable; urgency=medium

  * New upstream version 2.6.0~svn-r2994.
  * Added debian/gbp.conf
  * debian/control:
    Update Vcs-* headers for move to salsa.debian.org.
    Use HTTPS in Homepage URL.
    Drop Build-Depends on dpkg-dev.
    Declare compliance with Debian Policy 4.3.0. (No changes needed.)
    Bump debhelper compatibility level to 12.
    + Replace debian/compat with a versioned b-d on debhelper-compat.
  * Adjusted debian/copyright to upstreams HTTPS URL.
  * Use HTTPS URL in watch file.
  * Don't list *.la files in dh_missing.
  * Update changelog.svn.
  * Using minimal signing key for upstream source.

 -- Elimar Riesebieter <riesebie@lxtec.de>  Sat, 09 Feb 2019 16:19:58 +0100
