=== debian/control ===
--- 
+++ 
@@ -2,10 +2,9 @@
 Section: sound
 Priority: optional
 Maintainer: Elimar Riesebieter <riesebie@lxtec.de>
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Build-Depends: chrpath,
-               debhelper (>= 11),
-               dpkg-dev (>= 1.16.1~),
+               debhelper-compat (= 12),
                libasound2-dev [linux-any],
                libaspell-dev,
                libavcodec-dev,
@@ -40,10 +39,14 @@
                libwavpack-dev,
                libxml2-dev,
                zlib1g-dev
-Homepage: http://moc.daper.net
+Homepage: https://moc.daper.net
+Vcs-Browser: https://salsa.debian.org/riesebie-guest/moc
+Vcs-Git: https://salsa.debian.org/riesebie-guest/moc.git
+Rules-Requires-Root: no
 
 Package: moc
 Architecture: any
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Suggests: moc-ffmpeg-plugin
 Description: ncurses based console audio player
@@ -61,6 +64,7 @@
 
 Package: moc-ffmpeg-plugin
 Architecture: any
+Multi-Arch: same
 Depends: moc (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Description: ncurses based console audio player - ffmpeg plugin
  moc (music on console) is a full-screen player designed to be powerful
