=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,9 @@
 override_dh_install:
 	dh_install -Xkeymap.example -Xconfig.example
 
+override_dh_missing:
+	dh_missing -X.la
+
 override_dh_installdocs:
 	dh_installdocs AUTHORS README THANKS TODO
