## moc 2.6.0~svn-r3005

=== debian/changelog ===
moc (1:2.6.0~svn-r3005-8) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Marcos Talau <talau@debian.org>  Sat, 01 Nov 2025 11:20:13 -0300

moc (1:2.6.0~svn-r3005-7) experimental; urgency=medium

  * QA upload.
  * debian/copyright: Update packaging copyright information.
  * debian/salsa-ci.yml: Add to provide CI tests for Salsa.
  * debian/tests/control: Create autopkgtest.

 -- Alfons Andrade <alfons@alunos.utfpr.edu.br>  Fri, 30 May 2025 18:14:54 -0300

moc (1:2.6.0~svn-r3005-6) unstable; urgency=medium

  * QA upload.
  * Rebuild against taglib 2.0.2.
  * debian/control: Use new build-dependency name libtag-c-dev from
    taglib 2.x.

 -- Boyuan Yang <byang@debian.org>  Fri, 10 Jan 2025 18:56:00 -0500

moc (1:2.6.0~svn-r3005-5) unstable; urgency=medium

  * Orphan the package. (See #1091830)
  * debian/: Apply wrap-and-sort -abst.
  * debian/control: Update Vcs-* fields to use Salsa Debian group.

 -- Boyuan Yang <byang@debian.org>  Tue, 31 Dec 2024 22:19:44 -0500

moc (1:2.6.0~svn-r3005-4) unstable; urgency=medium

  * Take over package maintenance via ITS process. (Closes: #1088885)
  * debian/control: Update build-dep: use libncurses-dev.
  * Merge changes from Ubuntu:

  [ Zixing Liu ]
  * d/p/1000-ffmpeg-7.0.patch: add a patch to fix build with FFmpeg 7
    (Closes: #1072436, #1081666)

 -- Boyuan Yang <byang@debian.org>  Mon, 16 Dec 2024 20:45:11 -0500

moc (1:2.6.0~svn-r3005-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix building with ffmpeg 6.0 (Closes: #1041504)

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 13 Sep 2023 11:07:32 +0800

moc (1:2.6.0~svn-r3005-3) unstable; urgency=medium

  * Add patch to allow https URLs. (Closes: #1021886)

 -- Elimar Riesebieter <riesebie@lxtec.de>  Sun, 30 Oct 2022 10:27:22 +0100

moc (1:2.6.0~svn-r3005-2) unstable; urgency=medium

  * Introduced patches 0005 to 0007 to fix ffmpeg5 FTBFS. (Closes: 1004595)
  * Declare compliance with Debian Policy 4.6.1 (No changes needed.).
  * Rename configure.in to configure.ac.
  * Extend copyrights.

 -- Elimar Riesebieter <riesebie@lxtec.de>  Sat, 25 Jun 2022 16:44:59 +0300

moc (1:2.6.0~svn-r3005-1) unstable; urgency=medium

  * New upstream svn-version
  * debian/control:
    Remove unused libdts-dev build dependency (Closes: 955293).
    Fix VCS-(Browser|Git):.
    Declare compliance with Debian Policy 4.5.0. (No changes needed.).
    Switched to debhelper (= 13).
  * Removed --as-needed linker flag.
    The bullseye toolchain defaults to linking with --as-needed and
    therefore it should no longer be necessary to inject this into the build.
  * Added metadata file
  * Updated changelog.svn and switched to output locale en_US.utf8.

 -- Elimar Riesebieter <riesebie@lxtec.de>  Tue, 28 Jul 2020 22:49:12 +0200
