=== debian/tests/control ===
Test-Command: mocp -h | grep "^Usage: moc"
Restrictions: needs-root, superficial
